Regional guidance for the Scheduling Bot settings page: the path dealer's jurisdiction and its regional notices in the requested language; requires an active membership
Regional guidance for the Scheduling Bot settings page: the path dealer's jurisdiction and its regional notices in the requested language; requires an active membership
Path Parameters
dealerUuid string required
Query Parameters
language string required
Possible values: [en-us, fr-ca]
Responses
- 200
OK
application/json
Schema
Example (from schema)
Schema
- Array [
- ]
- Array [
- ]
errors object[]
errorCode int32
errorTitle string
errorMessage string
warnings object[]
warningCode int32
warningTitle string
warningMessage string
apiRequestId string
{
"errors": [
{
"errorCode": 0,
"errorTitle": "string",
"errorMessage": "string"
}
],
"warnings": [
{
"warningCode": 0,
"warningTitle": "string",
"warningMessage": "string"
}
],
"apiRequestId": "string"
}
Loading...